.topfoto {min-height: 332px;}
.topfoto H2 {
position: absolute;
top: 40%;
}
.topfotoblok {
  width: calc(100% + 44px)!important;
  margin-left: -22px;
  margin-top: -22px;
}
element {
}
#body_container {
	background-color: transparent;
  }
#menu {
  max-width: 650px;
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
}
#menu li {
  line-height: 50px;
}
#menu a {
  border-width: 0px;
  font-family: Raleway,sans-serif;
  font-size: 17px;
  font-weight: normal;
  
}
#menu #current a{
  color: #fff;
}
#menu li a:hover{
  background-color:#A6B681 !important;
}

#content_container {
 /* width: 100%;
  margin: 0px;
  padding: 0px;*/
}
#content {
  margin: 0;
}
div.textblockBottom {
  border: 0;
}

@media only screen and (max-width: 1100px) {
  #content {
    width: auto!important;
  }
}